<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db19834d7f3c5d787b88ce0baf3820a3">
  <dict>
    <!--2021-09-17 15:18:18.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:18:18.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
